img{border:0;}
h1{margin:0 0;padding:0 0;}
h2{margin:0 0;padding:0 0;}
html{padding:0;margin:0;}
body{padding:0;margin:0;}
.center{position:relative;margin:0px auto;width:1000px;}
.centerNews{position:relative;margin:0px auto;width:1000px;padding-top:30px;padding-bottom:50px;}
.centerDownload{position:relative;margin:0px auto;width:1000px;padding-top:46px;padding-bottom:50px;}
.centerAddons{position:relative;margin:0px auto;width:1000px;padding-top:20px;padding-bottom:50px;}
#logo{margin:0em 0px;padding:1em 0px 1em 0.5em;z-index:100;position:relative;}
#top{padding:0px 0px 10px;background-color:#599bba;height:62px;position:relative;box-shadow:0px 1px 5px rgba(0, 0, 0, 0.11);z-index:5;}
#tools{list-style-type:none;padding:0 0;margin:0;}
#tools li{position:relative;width:350px;padding:12px;}
#tools img{margin:5px 30px 7.5px 0;float:left;}
#tools p{font-size:0.9em;margin:10px;width:310px;font-family:'Open Sans', sans-serif;font-weight:bold;color:#ffffff;text-shadow:0 2px 1px rgba(0,0,0,0.3);}
#tools li span{float:left;}
#tools #latest_version{margin:-8px 0 0 0;padding:0px;}
#container1{width:100%;height:413px;background-image:url("../img/upper_bg.png");background-repeat:repeat-x;}
#container2{background-image:url("../img/pas_2.png");background-repeat:repeat-x;height:538px;}
#container2_1{width:52%;float:left;}
#container2_2{padding-top:90px;float:right;width:48%;height:100px;}
#schema{padding-left:30px;}
#container3{background-image:url("../img/bg_pattern.png");height:792px;position:relative;}
#container3_1{width:30%;float:left;margin:60px 0;padding:0px 40px 0 0;border-right:1px solid #1e627b;-webkit-box-shadow:1px 0px 0px 0px rgba(255,255,255,0.17);}
#container3_1 h1{margin:0 0 30px;font-family:Museo500-Regular;font-weight:normal;color:#ffffff;text-shadow:0 2px 1px rgba(0,0,0,0.3);font-size:2.16em;}
#container3_1 h2{width:330px;font-family:Museo500-Regular;font-weight:normal;color:#ffffff;text-shadow:0 2px 1px rgba(0,0,0,0.3);font-size:1.34em;}
#container3_2{font-size:30px;width:65%;margin:60px 0;float:right;}
#container3_2 h1{font-family:Museo500-Regular;font-weight:bold;color:#ffffff;text-shadow:0 3px 1px rgba(0,0,0,0.3);font-size:1.4em;margin:0 0 0 40px;}
#container3_3{height:200px;position:relative;float:left;}
#container3_3 img{margin:18px -3px 0;}
#container3_3 p{font-family:Museo500-Regular;font-size:26px;color:#ffffff;text-shadow:0 2px 1px rgba(0,0,0,0.3);margin:8px 10px 0;}
#container5{background-image:url("../img/pas_2.png");position:relative;height:100%;}
#container5 h1{font-family:Museo500-Regular;padding:60px 0 0 0;color:#3d3d3d;font-size:1.6em;text-shadow:0 3px 1px rgba(255,255,255,0.5);}
#latest_supported img{margin:30px 30px 30px -30px;}
#latest_supported li{position:relative;}
#latest_supported .readmore{float:right;font-size:0.8em;margin:25px 10px 0 0;width:765px;color:#6c6c6c;font-family:'Open Sans', sans-serif;font-weight:bold;}
#latest_supported .readmore a:link{color:dodgerblue;text-decoration:none;font-weight:bold;}
#latest_supported .readmore a:visited{color:dodgerblue;text-decoration:none;font-weight:bold;}
.latest_nazov1{top:160px;position:absolute;left:-10px;color:#6c6c6c;font-family:'Open Sans', sans-serif;text-shadow:0 1px 0 white;font-weight:bold;font-size:0.9em;}
.latest_nazov2{position:absolute;left:-10px;color:#6c6c6c;font-family:'Open Sans', sans-serif;text-shadow:0 1px 0 white;font-weight:bold;font-size:0.9em;top:170px;}
.latest_nazov3{position:absolute;left:-10px;color:#6c6c6c;font-family:'Open Sans', sans-serif;text-shadow:0 1px 0 white;font-weight:bold;font-size:0.9em;top:130px;}
#latest_supported{list-style-type:none;}
#container2 h1{padding:40px 0 20px;margin:0;font-size:2.2em;font-family:Museo500-Regular;font-weight:normal;color:#3d3d3d;text-shadow:0 2px 0 white;}
#container2 h2{padding:0px 0;margin:0;font-size:1.4em;font-family:Museo500-Regular;font-weight:bold;color:#6c6c6c;}
#container2 p{font-size:1em;color:#a9a9a9;margin-bottom:20px;font-family:'Open Sans', sans-serif;}
#computer_pic{float:left;margin:-6.3em -9em;background-image:url("../img/pocitac_image.png");width:756px;height:593px;}
#main_content{float:right;width:53%;}
#main_content h1{color:white;text-shadow:0px 3px 0px #095173;font-size:3.35em;font-family:Museo500-Regular;width:100%;line-height:1em;margin:100px 0 0;font-weight:bold;padding-bottom:10px;}
#main_content h1 span{font-size:37px;}
#main_content h2{color:#1b4c65;text-shadow:0px 1px 0px rgba(255, 255, 255, 0.19);font-family:Arial;font-size:1.37em;width:100%;}
#download{float:right;margin:4.1em 0 0 0;}
#awards{list-style-type:none;padding:0 0;margin:0;}
#awards li{margin:0 4px;float:left;}
@font-face{font-family:'Museo500-Regular';src:url('../css/27D1E1_0_0.eot');src:url('../css/27D1E1_0_0.eot?#iefix') format('embedded-opentype'),
url('../css/27D1E1_0_0.woff') format('woff'),
url('../css/27D1E1_0_0.ttf') format('truetype'),
url('../css/27D1E1_0_0.svg#Museo500-Regular') format('svg');font-weight:normal;font-style:normal;}
body{background-image:url("../img/pas_2.png");}
#news{-webkit-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-border-radius-topleft:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#ffffff;position:relative;height:1400px;}
#newsUl{height:350px;list-style:none;}
#newsUl img{margin:60px 60px 0px 10px;float:left;}
#newsUl h1{margin:55px 0 15px 0;width:67%;float:left;padding-right:30px;font-family:Museo500-Regular;font-weight:bold;font-size:23px;color:#4d4d4d;}
#newsUl ul{list-style:none;}
#newsUl ul li{float:right;width:70%;padding-right:30px;line-height:1.5em;font-family:'Open Sans', sans-serif;font-size:16px;color:#8c8c8c;}
#newsUl p{font-family:'Open Sans', sans-serif;color:#4d4d4d;font-size:14px;width:66%;float:left;padding-right:30px;margin:0 0 10px 7px;}
#newsUl .changes{float:right;margin:10px;}
.bold{font-weight:bold;color:#4d4d4d;}
#newsUl a:link, #newsUl a:visited{text-decoration:none;color:#00a3df;font-weight:bold;}
#newsUl ul li:before{content:"-";position:relative;left:-5px;}
#newsUl ul li{text-indent:-5px;}
#downloadDiv{-webkit-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-border-radius-topleft:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#ffffff;position:relative;height:1035px;}
.downloadDiv1{float:left;height:815px;text-align:center;width:292px;margin:50px 20px;}
.downloadDiv1 h1{margin-top:20px;font-family:Museo500-Regular;font-weight:bold;font-size:23px;color:#4d4d4d;}
.downloadDiv1 h2{margin:0px;font-family:Museo500-Regular;font-weight:normal;font-size:16px;color:#4d4d4d;}
.downloadDiv1 p{font-family:'Open Sans', sans-serif;font-size:14px;color:#8c8c8c;margin-bottom:20px;}
.downloadDiv1 .kratsi{font-family:'Open Sans', sans-serif;font-size:14px;color:#8c8c8c;margin-bottom:31px;}
.border{float:left;height:915px;width:1px;}
.zelenaDownload{font-weight:bold;color:#86c140;}
.maleDownload{font-size:12px;}
.modraDownload{font-weight:bold;color:#00a3df;}
.modraDownload2{color:#00a3df;font-size:14px;}
#addons1{position:relative;height:90px;}
#addons1 p{text-shadow:0px 3px 0px #095173;text-align:left;width:63%;font-family:Museo500-Regular;color:#ffffff;font-size:24px;}
#addons1 img{position:absolute;right:0px;top:-75px;}
#addons2{-webkit-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-border-radius-topleft:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#ffffff;position:relative;height:1760px;}
.addons3{text-align:center;border-right:1px solid lightgrey;padding:40px 20px 20px;width:292.6px;float:left;height:380px;border-bottom:1px solid lightgrey;}
.noBorder{border-right:none;}
.addons3 h1{font-weight:normal;color:#4b89a7;font-family:Museo500-Regular;font-size:18px;}
.addons3 p{color:#8c8c8c;font-family:'Open Sans', sans-serif;font-size:14px;}
.kratsiAddons{margin-bottom:35px;}
.addons3 a:link, .addons3 a:hover, .addons3 a:visited{text-decoration:none;color:#4BB8F0;font-weight:bold;}
#sdk1{position:relative;height:90px;}
#sdk1 p{text-shadow:0px 3px 0px #095173;text-align:left;width:60%;font-family:Museo500-Regular;color:#ffffff;font-size:24px;}
#sdk1 img{position:absolute;right:0px;top:-70px;}
#sdk2{-webkit-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);box-shadow:0px 0px 9px rgba(0, 0, 0, 0.35);-moz-border-radius-topleft:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#ffffff;position:relative;}
#sdk3{text-align:left;height:370px;border-bottom:1px solid lightgrey;}
#sdk3 img{padding:100px 90px 85px 110px;float:left;}
#sdk3 h1{padding-top:50px;font-family:Museo500-Regular;font-weight:bold;font-size:23px;color:#4d4d4d;}
#sdk3 p{font-family:'Open Sans', sans-serif;font-size:14px;color:#8c8c8c;margin-bottom:50px;line-height:1.5em;}
#sdk4{height:170px;}
#sdk4 h1{padding:50px 50px 0px;font-family:Museo500-Regular;font-weight:bold;font-size:23px;color:#4d4d4d;}
#sdk4 p{padding-left:50px;font-family:'Open Sans', sans-serif;font-size:15px;color:#8c8c8c;margin-bottom:50px;line-height:1.5em;}
#sdk5 p{padding:30px 50px 50px;font-family:'Open Sans', sans-serif;font-size:15px;color:#8c8c8c;margin-bottom:50px;line-height:1.5em;}
#tabulkaSdk{border-collapse:collapse;border-spacing:0;vertical-align:middle;width:100%;}
#tabulkaSdk td{border:1px solid lightgrey;height:78px;}
.tdMalySdk{width:27%;padding-left:20px;}
.tdVelkySdk{font-family:'Open Sans', sans-serif;font-size:16px;padding-left:40px;width:68%;color:#a4a4a4;}
.tdMalySdk img{float:left;}
.tdMalySdk h3{margin-top:20px;margin-left:10px;font-size:16px;font-family:'Open Sans', sans-serif;color:#00a3df;font-weight:bold;float:left;}
.skryvanieInstaller32, .skryvaniePortable32, .skryvanieInstaller64, .skryvaniePortable64, .skryvanieInstallerDos, .skryvaniePortableDos, .skryvanieBeta32, .skryvanieBeta64{display:none;}
#installer32, #installer64, #portable32, #portable64, #installerDos, #portableDos, #beta32, #beta64{border:1px lightgrey solid;background-color:whitesmoke;-moz-border-radius-topleft:8px;-webkit-border-radius:8px;border-radius:8px;width:165px;margin:-23px auto 18px;}
.installer32, .portable32, .portable64, .installer64, .portableDos, .installerDos, .beta32, .beta64{cursor:pointer;}
.installer32, .installer64{margin-top:10px;}
.skryvanieInstaller32 ul, .skryvaniePortable32 ul, .skryvaniePortable64 ul, .skryvanieInstaller64 ul, .skryvanieInstallerDos ul, .skryvaniePortableDos ul, .skryvanieBeta32 ul, .skryvanieBeta64 ul{list-style:none;margin-left:-41px;}
.skryvanieInstaller32 ul li, .skryvaniePortable32 ul li, .skryvaniePortable64 ul li, .skryvanieInstaller64 ul li, .skryvanieInstallerDos ul li, .skryvaniePortableDos ul li, .skryvanieBeta32 ul li, .skryvanieBeta64 ul li{margin:0;width:100%;border-bottom:1px solid lightgrey;padding:0;}
.skryvanieInstaller32 ul li a, .skryvaniePortable32 ul li a, .skryvaniePortable64 ul li a, .skryvanieInstaller64 ul li a, .skryvanieInstallerDos ul li a, .skryvaniePortableDos ul li a, .skryvanieBeta32 ul li a, .skryvanieBeta64 ul li a{color:#8c8c8c;font-family:'Open Sans', sans-serif;font-size:12px;text-decoration:none;padding:4px 0 3px;margin:0;display:block;height:100%;width:100%;}
.skryvanieInstaller32 ul li a:hover, .skryvaniePortable32 ul li a:hover, .skryvaniePortable64 ul li a:hover, .skryvanieInstaller64 ul li a:hover, .skryvanieInstallerDos ul li a:hover, .skryvaniePortableDos ul li a:hover, .skryvanieBeta32 ul li a:hover, .skryvanieBeta64 ul li a:hover{color:black;text-decoration:none;background-color:#dedede;width:100.5%;}
.skryvanieInstaller32 ul li:last-child, .skryvaniePortable32 ul li:last-child, .skryvaniePortable64 ul li:last-child, .skryvanieInstaller64 ul li:last-child, .skryvanieInstallerDos ul li:last-child, .skryvaniePortableDos ul li:last-child, .skryvanieBeta32 ul li:last-child, .skryvanieBeta64 ul li:last-child{border-bottom:none;margin-bottom:-17px;}
.skryvanieBeta32 ul li:first-child, .skryvanieBeta64 ul li:first-child{margin-top:-17px;}
.downloadDiv1 .beta32, .downloadDiv1 .beta64{font-size:12px;margin:5px auto 27px;}
.beta32:hover, .beta64:hover{color:black;font-size:12px;margin:5px auto 27px;}
#footer{padding-left:10px;width:990px;font-size:0.82em;color:gray;font-family:'Open Sans', sans-serif;padding-top:10px;margin-top:10px;height:120px;}
.contact{margin-right:60px;}
#footer a , #footer2 a, #sdk5 a{text-decoration:none;color:#00a3df;font-weight:bold;}
.company{}
#container5_1{border-bottom:1px solid gray;padding-bottom:50px;margin-bottom:20px;}
.contact1{float:left;width:150px;}
.contact2{margin-left:25px;float:left;width:145px;}
.rss{}
.odOkraja{margin-left:20px;}
.ads1{position:relative;z-index:100;color:#6c6c6c;font-size:10px;text-align:center;padding:3px 0 0px 0;border-bottom:1px lightgrey solid;background-image:url("../img/pas_3.png");}
.ads1 p{padding:0;position:absolute;left:55%;margin:0;}
.ads1 .adsVnutro{width:1005px;margin:0 auto;height:100%;}
#lansweeper{margin-right:20px;position:relative;z-index:100;margin-top:26px;}
#lansweeper2{margin-bottom:20px;position:relative;z-index:100;margin-top:26px;}
.ads2{border-top:1px solid lightgray;color:#6c6c6c;font-size:10px;text-align:center;padding:3px 0 5px 0;float:left;height:100px;width:100%;}
.ads2 p{padding:0;position:absolute;left:55%;margin:0;}
.seBanner{float:right;}
#lansweeperText{position:absolute;width:200px;}